Utf8api.dll


(Danielson) #1

Jak w temacie.

Poszukuje biblioteki Utf8api.dll. Wiem że foobar ją powinnien posiadać (wersja najnowsza) lecz jej nie ma a jest mi niezmiernie potrzebna.

Te adresy w google to nic konkretnego nie ma, a nie bede płacił za sciagniecie jednej biblioteki (bo sa adresy płate). Więc jesli ktos wie skad pobrac prosze o link.


(JNJN) #2

Proszę zmienić temat postu na konkretny,opcja zmień i popraw.JNJN


(hevet) #3

Bibliotekę znajdziesz w wersji 0.8.3.